<!DOCTYPE html>
<html lang="en" class="no-js">
    <head>
        <meta charset="utf-8"/>
        <meta name="viewport" content="width=device-width,initial-scale=1">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="theme-color" content="#4302b2">
        <link href="https://appsnation.co/images/logo/favicon.webp" rel="icon">
        <link href="css/bootstrap.min.css" rel="stylesheet">
        <link href="css/plugin.min.css" rel="stylesheet">
        <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.11.2/css/all.min.css" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700&family=Poppins:wght@300;400;500;600;700;800;900&display=swap" rel="stylesheet">
        <link href="css/style.css" rel="stylesheet">
        <link href="css/responsive.css" rel="stylesheet">
        <link href="css/darkmode.css" rel="stylesheet">
    </head>

    <body>      
        <header class="nav-bg-b main-header navfix fixed-top menu-white">
            <div class="container m-pad">
                <div class="menu-header">
                    <div class="dsk-logo">
                        <a class="nav-brand" href="index.html">
                            <img src="https://appsnation.co/images/logo/appsnation-white-logo.webp" alt="Logo" class="mega-white-logo"/>
                            <img src="https://appsnation.co/images/logo/appsnation-logo.webp" alt="Logo" class="mega-darks-logo"/>
                        </a>
                    </div>
                    <!-- <div class="custom-nav" role="navigation">
                        <ul class="nav-list">
                            <li class="sbmenu">
                                <a href="#." class="menu-links">Home</a>
                                <div class="nx-dropdown">
                                <div class="sub-menu-section">
                                    <div class="container">
                                        <div class="col-md-12">
                                            <div class="sub-menu-center-block">
                                            <div class="sub-menu-column">
                                                <div class="menuheading">Multi-Page Demo</div>
                                                <ul>                                            
                                                    <li><a href="index.html">All Demo <span class="badge bg-primary">New</span></a></li>                                             
                                                    <li><a href="digital-agency.html">Digital Agency</a></li>                                             
                                                    <li><a href="digital-agency-v2.html">Digital Agency V2</a></li>                                             
                                                    <li><a href="digital-agency-glassmorphism.html">Digital Agency V3</a></li>                                             
                                                    <li><a href="web-design-agency.html">Web Design Agency</a></li>                                            
                                                    <li><a href="digital-marketing.html">Digital Marketing</a></li>                                            
                                                    <li><a href="lead-generation.html">Lead Generation Agency</a></li>
                                                    <li><a href="landing-page-1.html">Landing Page V1</a></li>
                                                    <li><a href="landing-page-2.html">Landing Page V2</a></li>                                         
                                                                                
                                                    
                                                    
                                                </ul>
                                            </div>
                                            <div class="sub-menu-column">
                                                <div class="menuheading">&nbsp;</div>
                                                <ul>
                                                    <li><a href="freelance-portfolio.html">Freelance Portfolio</a></li>                                            
                                                    <li><a href="app-development.html">App Development Agency</a></li>
                                                    <li><a href="minimal-portfolio.html">Minimal Portfolio</a></li>
                                                    <li><a href="creative-agency.html">Creative Agency</a></li>
                                                    <li><a href="branding-agency.html">Branding  Agency</a></li>
                                                    <li><a href="modern-agency.html">Modern Agency</a></li>
                                                    <li><a href="business-and-startup.html">Business & Startup</a></li>
                                                    <li><a href="graphic-studio.html">Graphic Studio</a></li>
                                                </ul>
                                            </div>
                                            <div class="sub-menu-column">
                                                <div class="menuheading">One-Page Demo</div>
                                                <ul>
                                                    <li><a href="digital-agency-onepage.html">Digital Agency</a></li>
                                                    <li><a href="digital-agency-dark-onepage.html">Digital Agency Dark</a></li>
                                                    <li><a href="web-design-agency-onepage.html">Web Design Agency</a></li>
                                                    <li><a href="web-design-agency-dark-onepage.html">Web Design Agency Dark</a></li>
                                                    <li><a href="digital-marketing-onepage.html">Digital Marketing</a></li>
                                                    <li><a href="digital-marketing-dark-onepage.html">Digital Marketing Dark</a></li>
                                                    <li><a href="lead-generation-onepage.html">Lead Generation Agency</a></li>
                                                    <li><a href="lead-generation-dark-onepage.html">Lead Generation Agency Dark</a></li>
                                                    <li><a href="freelance-portfolio-onepage.html">Freelance Portfolio</a></li>
                                                </ul>
                                            </div>
                                            <div class="sub-menu-column">
                                                <div class="menuheading">&nbsp;</div>
                                                <ul>
                                                    <li><a href="freelancer-v2-onepage.html">Freelancer v2</a></li>        
                                                    <li><a href="app-development-onepage.html">App Development Agency</a></li>
                                                    <li><a href="minimal-portfolio-onepage.html">Minimal Portfolio</a></li>
                                                    <li><a href="creative-agency-onepage.html">Creative Agency</a></li>
                                                    <li><a href="branding-agency-onepage.html">Branding  Agency</a></li>
                                                    <li><a href="modern-agency-onepage.html">Modern Agency</a></li>
                                                    <li><a href="business-and-startup-onepage.html">Business & Startup</a></li>
                                                    <li><a href="graphic-studio-onepage.html">Graphic Studio</a></li>
                                                </ul>
                                            </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                </div>
                            </li>
                            <li class="sbmenu">
                                <a href="#" class="menu-links">Pages</a>
                                <div class="nx-dropdown">
                                <div class="sub-menu-section">
                                    <div class="container">
                                        <div class="sub-menu-center-block">
                                            <div class="sub-menu-column">
                                            <ul>
                                                <li><a href="about.html">About Us</a></li>
                                                <li><a href="about-2.html">About Us V2</a></li>
                                                <li><a href="why-us.html">Why Us</a></li>
                                                <li><a href="team.html">Our Team</a></li>
                                                <li><a href="team-details.html">Team Single</a></li>
                                                <li><a href="case-study.html">Case Study</a></li>
                                                <li><a href="case-study-details.html">Case Study Single</a></li>
                                            </ul>
                                            </div>
                                            <div class="sub-menu-column">
                                            <ul>
                                                <li><a href="mission-vision.html">Mission & Vision</a></li>
                                                <li><a href="development-process.html">Development Process</a></li>
                                                <li><a href="client-reviews.html">Client Reviews</a> </li>
                                                <li><a href="clients.html">Our Clients</a></li>
                                                <li><a href="get-quote.html">Contact Us</a> </li>
                                                <li><a href="get-quote-2.html">Contact Us 2</a> </li>
                                                <li><a href="get-quote-3.html">Contact Us 3</a> </li>
                                            </ul>
                                            </div>
                                            <div class="sub-menu-column">
                                            <ul>
                                                <li><a href="login.html">Login Page</a> </li>
                                                <li><a href="service-card.html">Service Card</a> </li>
                                                <li><a href="service-web.html">Service Web</a></li>
                                                <li><a href="service-app.html">Service Mobile App</a></li>
                                                <li><a href="service-marketing.html">Service Digital Marketing</a></li>
                                                <li><a href="service-graphic.html">Service Graphic</a></li>
                                            </ul>
                                            </div>
                                            <div class="sub-menu-column">
                                            <ul>
                                                <li><a href="career.html">Careers</a> </li>
                                                <li><a href="shop-page.html">Shop Single</a> </li>
                                                <li><a href="shop-details.html">Shop Details</a> </li>
                                                <li><a href="shop-cart.html">Shop Cart</a> </li>
                                            </ul>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                </div>
                            </li>
                            <li class="sbmenu">
                                <a href="#" class="menu-links">Shortcodes</a>
                                <div class="nx-dropdown">
                                <div class="sub-menu-section">
                                    <div class="container">
                                        <div class="sub-menu-center-block">
                                            <div class="sub-menu-column">
                                            <ul>
                                                <li><a href="pricing.html">Pricing</a></li>
                                                <li><a href="typography.html">Typography</a></li>
                                                <li><a href="button.html">Buttons</a></li>
                                                <li><a href="locations.html">Office Location</a></li>
                                            </ul>
                                            </div>
                                            <div class="sub-menu-column">
                                            <ul>
                                                <li><a href="faq.html">FAQs</a>	</li>
                                                <li><a href="tabs.html">Tabs</a></li>
                                                <li><a href="error.html">404 Page</a></li>
                                                <li><a href="gradients.html">Background Gradients</a></li>
                                            </ul>
                                            </div>
                                            <div class="sub-menu-column">
                                            <ul>
                                                <li><a href="header-v1.html">Header v1</a></li>
                                                <li><a href="header-v2.html">Header v2</a></li>
                                                <li><a href="header-v3.html">Header v3</a></li>
                                                <li><a href="header-v4.html">Header v4</a></li>
                                                <li><a href="footer-design.html">Footer</a></li>
                                            </ul>
                                            </div>
                                            <div class="sub-menu-column">
                                            <ul>
                                                <li><a href="hover-animation.html">Hover Animation</a></li>
                                                <li><a href="popup-modal.html">Popup Modal</a></li>
                                                <li><a href="lists.html">Lists</a></li>
                                                <li><a href="bootstrap-components.html">Bootstrap Components</a></li>
                                            </ul>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                </div>
                            </li>
                            <li class="sbmenu rpdropdown">
                                <a href="#" class="menu-links">Portfolio</a>
                                <div class="nx-dropdown menu-dorpdown">
                                <div class="sub-menu-section">
                                    <div class="sub-menu-center-block">
                                        <div class="sub-menu-column smfull">
                                            <ul>
                                            <li><a href="portfolio.html">Portfolio Grid 1</a> </li>
                                            <li><a href="portfolio-2.html">Portfolio Grid 2</a> </li>
                                            <li><a href="portfolio-block.html">Portfolio Wide Block</a> </li>
                                            <li><a href="portfolio-block-2.html">Portfolio Wide Block v2</a> </li>
                                            <li><a href="portfolio-details.html">Portfolio Details</a> </li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                                </div>
                            </li>
                            <li class="sbmenu rpdropdown">
                                <a href="#" class="menu-links">Blog</a>
                                <div class="nx-dropdown menu-dorpdown">
                                <div class="sub-menu-section">
                                    <div class="sub-menu-center-block">
                                        <div class="sub-menu-column smfull">
                                            <ul>
                                            <li><a href="blog-grid-1.html">Blog Grid 1</a> </li>
                                            <li><a href="blog-grid-2.html">Blog Grid 2</a> </li>
                                            <li><a href="blog-right-sidebar.html">Blog Right Sidebar</a> </li>
                                            <li><a href="blog-left-sidebar.html">Blog Left Sidebar</a> </li>
                                            <li><a href="blog-single.html">Blog Single</a></li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                                </div>
                            </li>
                        </ul>
                        <ul class="nav-list right-end-btn">                        
                        <li class="hidemobile"><a data-bs-toggle="offcanvas" href="#offcanvasExample" class="btn-round- btn-br bg-btn2"><i class="fas fa-phone-alt"></i></a></li>
                        <li class="hidemobile"><a href="get-quote.html" class="btn-br bg-btn3 btshad-b2 lnk">Request A Quote <span class="circle"></span></a> </li>              
                        <li class="hidedesktop darkmodeswitch"><div class="switch-wrapper"> <label class="switch" for="niwax"> <input type="checkbox" id="niwax"/>  <span class="slider round"></span> </label> </div> </li> 
                        <li class="hidedesktop"><a data-bs-toggle="offcanvas" href="#offcanvasExample" class="btn-round- btn-br bg-btn2"><i class="fas fa-phone-alt"></i></a></li>            
                        <li class="navm- hidedesktop"> <a class="toggle" href="#"><span></span></a></li>
                        </ul>
                    </div> -->
                </div>

                <!-- <nav id="main-nav">
                <ul class="first-nav">
                    <li>
                        <a href="#">Home</a>
                        <ul>
                            <li>
                            <a href="#">Multi-Page Demo</a>
                            <ul>
                                <li><a href="digital-agency.html">Digital Agency</a></li>                                             
                                <li><a href="digital-agency-v2.html">Digital Agency V2</a></li>                                             
                                <li><a href="digital-agency-glassmorphism.html">Digital Agency V3</a></li>                                             
                                <li><a href="web-design-agency.html">Web Design Agency</a></li>                                            
                                <li><a href="digital-marketing.html">Digital Marketing</a></li>                                            
                                <li><a href="lead-generation.html">Lead Generation Agency</a></li>
                                <li><a href="landing-page-1.html">Landing Page V1</a></li>
                                <li><a href="landing-page-2.html">Landing Page V2</a></li>
                                <li><a href="freelance-portfolio.html">Freelance Portfolio</a></li>                                            
                                <li><a href="app-development.html">App Development Agency</a></li>
                                <li><a href="minimal-portfolio.html">Minimal Portfolio</a></li>
                                <li><a href="creative-agency.html">Creative Agency</a></li>
                                <li><a href="branding-agency.html">Branding  Agency</a></li>
                                <li><a href="modern-agency.html">Modern Agency</a></li>
                                <li><a href="business-and-startup.html">Business & Startup</a></li>
                                <li><a href="graphic-studio.html">Graphic Studio</a></li>
                            </ul>
                            </li>
                            <li>
                            <a href="#">One-Page Demo</a>
                            <ul>
                                <li><a href="digital-agency-onepage.html">Digital Agency</a></li>
                                <li><a href="digital-agency-dark-onepage.html">Digital Agency Dark</a></li>
                                <li><a href="web-design-agency-onepage.html">Web Design Agency</a></li>
                                <li><a href="web-design-agency-dark-onepage.html">Web Design Agency Dark</a></li>
                                <li><a href="digital-marketing-onepage.html">Digital Marketing</a></li>
                                <li><a href="digital-marketing-dark-onepage.html">Digital Marketing Dark</a></li>
                                <li><a href="lead-generation-onepage.html">Lead Generation Agency</a></li>
                                <li><a href="lead-generation-dark-onepage.html">Lead Generation Agency Dark</a></li>
                                <li><a href="freelance-portfolio-onepage.html">Freelance Portfolio</a></li>
                                <li><a href="freelance-portfolio-dark-onepage.html">Freelance Portfolio Dark</a></li>
                                <li><a href="app-development-onepage.html">App Development Agency</a></li>
                                <li><a href="minimal-portfolio-onepage.html">Minimal Portfolio</a></li>
                                <li><a href="creative-agency-onepage.html">Creative Agency</a></li>
                                <li><a href="branding-agency-onepage.html">Branding  Agency</a></li>
                                <li><a href="modern-agency-onepage.html">Modern Agency</a></li>
                                <li><a href="business-and-startup-onepage.html">Business & Startup</a></li>
                                <li><a href="graphic-studio-onepage.html">Graphic Studio</a></li>
                            </ul>
                            </li>
                        </ul>
                    </li>
                    <li>
                        <a href="#">Pages</a>
                        <ul>
                            <li><a href="about.html">About Us</a></li>
                            <li><a href="why-us.html">Why Us</a></li>
                            <li><a href="team.html">Our Team</a></li>
                            <li><a href="team-details.html">Team Single</a></li>
                            <li><a href="case-study.html">Case Study</a></li>
                            <li><a href="case-study-details.html">Case Study Single</a></li>
                            <li><a href="mission-vision.html">Mission & Vision</a></li>
                            <li><a href="development-process.html">Development Process</a></li>
                            <li><a href="client-reviews.html">Client Reviews</a> </li>
                            <li><a href="clients.html">Our Clients</a></li>
                            <li><a href="get-quote.html">Contact Us</a> </li>
                            <li><a href="get-quote-2.html">Contact Us 2</a> </li>
                            <li><a href="login.html">Login Page</a> </li>
                            <li><a href="service-card.html">Service Card</a> </li>
                            <li><a href="service-web.html">Service Web</a></li>
                            <li><a href="service-app.html">Service Mobile App</a></li>
                            <li><a href="service-marketing.html">Service Digital Marketing</a></li>
                            <li><a href="service-graphic.html">Service Graphic</a></li>
                            <li><a href="career.html">Careers</a> </li>
                            <li><a href="shop-page.html">Shop Single</a> </li>
                            <li><a href="shop-details.html">Shop Details</a> </li>
                            <li><a href="shop-cart.html">Shop Cart</a> </li>
                        </ul>
                    </li>
                    <li>
                        <a href="#">Shortcodes</a>
                        <ul>
                            <li><a href="pricing.html">Pricing</a></li>
                            <li><a href="typography.html">Typography</a></li>
                            <li><a href="button.html">Buttons</a></li>
                            <li><a href="locations.html">Office Location</a></li>
                            <li><a href="faq.html">FAQs</a>	</li>
                            <li><a href="tabs.html">Tabs</a></li>
                            <li><a href="error.html">404 Page</a></li>
                            <li><a href="gradients.html">Background Gradients</a></li>
                            <li><a href="header-v1.html">Header v1</a></li>
                            <li><a href="header-v2.html">Header v2</a></li>
                            <li><a href="header-v3.html">Header v3</a></li>
                            <li><a href="footer-design.html">Footer</a></li>
                            <li><a href="hover-animation.html">Hover Animation</a></li>
                            <li><a href="popup-modal.html">Popup Modal</a></li>
                            <li><a href="lists.html">Lists</a></li>
                            <li><a href="bootstrap-components.html">Bootstrap Components</a></li>
                        </ul>
                    </li>
                    <li>
                        <a href="#">Portfolio</a>
                        <ul>
                            <li><a href="portfolio.html">Portfolio Grid 1</a> </li>
                            <li><a href="portfolio-2.html">Portfolio Grid 2</a> </li>
                            <li><a href="portfolio-block.html">Portfolio Wide Block</a> </li>
                            <li><a href="portfolio-block-2.html">Portfolio Wide Block v2</a> </li>
                            <li><a href="portfolio-details.html">Portfolio Details</a> </li>
                        </ul>
                    </li>
                    <li>
                        <a href="#">Blog</a>
                        <ul>
                            <li><a href="blog-grid-1.html">Blog Grid 1</a> </li>
                            <li><a href="blog-grid-2.html">Blog Grid 2</a> </li>
                            <li><a href="blog-right-sidebar.html">Blog Right Sidebar</a> </li>
                            <li><a href="blog-left-sidebar.html">Blog Left Sidebar</a> </li>
                            <li><a href="blog-single.html">Blog Single</a></li>
                        </ul>
                    </li>
                </ul>
                <ul class="bottom-nav">
                    <li class="prb">
                        <a href="tel:+11111111111">
                            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 384 384">
                            <path d="M353.188,252.052c-23.51,0-46.594-3.677-68.469-10.906c-10.719-3.656-23.896-0.302-30.438,6.417l-43.177,32.594
                                c-50.073-26.729-80.917-57.563-107.281-107.26l31.635-42.052c8.219-8.208,11.167-20.198,7.635-31.448
                                c-7.26-21.99-10.948-45.063-10.948-68.583C132.146,13.823,118.323,0,101.333,0H30.813C13.823,0,0,13.823,0,30.813
                                C0,225.563,158.438,384,353.188,384c16.99,0,30.813-13.823,30.813-30.813v-70.323C384,265.875,370.177,252.052,353.188,252.052z"
                                />
                            </svg>
                        </a>
                    </li>
                    <li class="prb">
                        <a href="mailto:somewebmedia@gmail.com">
                            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24">
                            <path d="M20 4H4c-1.1 0-1.99.9-1.99 2L2 18c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6c0-1.1-.9-2-2-2zm0 4l-8 5-8-5V6l8 5 8-5v2z"/>
                            <path d="M0 0h24v24H0z" fill="none"/>
                            </svg>
                        </a>
                    </li>
                    <li class="prb">
                        <a href="skype:niwax.company?call">
                            <svg enable-background="new 0 0 24 24" height="18" viewBox="0 0 24 24" width="18" xmlns="http://www.w3.org/2000/svg">
                            <path d="m23.309 14.547c1.738-7.81-5.104-14.905-13.139-13.543-4.362-2.707-10.17.352-10.17 5.542 0 1.207.333 2.337.912 3.311-1.615 7.828 5.283 14.821 13.311 13.366 5.675 3.001 11.946-2.984 9.086-8.676zm-7.638 4.71c-2.108.867-5.577.872-7.676-.227-2.993-1.596-3.525-5.189-.943-5.189 1.946 0 1.33 2.269 3.295 3.194.902.417 2.841.46 3.968-.3 1.113-.745 1.011-1.917.406-2.477-1.603-1.48-6.19-.892-8.287-3.483-.911-1.124-1.083-3.107.037-4.545 1.952-2.512 7.68-2.665 10.143-.768 2.274 1.76 1.66 4.096-.175 4.096-2.207 0-1.047-2.888-4.61-2.888-2.583 0-3.599 1.837-1.78 2.731 2.466 1.225 8.75.816 8.75 5.603-.005 1.992-1.226 3.477-3.128 4.253z"/>
                            </svg>
                        </a>
                    </li>
                </ul>
                </nav> -->
            </div>
        </header>       

        <!--Start Hero-->
        <section class="hero-card-web travel-agency">
            <div class="hero-main-rp container">
                <div class="row">
                    <div class="col-md-6 text-header">
                        <div class="hero-heading-sec2 niwax">
                            <h1 class="head1">Best</h1>
                            <h1 class="head1">Travel</h1>
                            <h1 class="head1">Agency</h1>
                            <h3 class="mt90">TRAVELICIOUS</h5>
                            <p>EXPERIENCE THE WORLD</p>
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="app-hero-bnr">
                            <img src="images/travel-agency/header-logo.png" alt="Logo" class="img-fluid d-block ms-auto">
                            <img src="images/travel-agency/header-phone.png" alt="Travel App" class="img-fluid header-phone">
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!--End Hero-->

        <!--Start About-->
        <section class="about-travel-app pt30 pb30">

            <div class="container">
                <div class="row">
                  <div class="col-lg-6">
                    <!-- Your text content here -->
                    <div class="common-heading text-start about-txt">
                        <h2 class="mb30 txt-heading">Best App<br>For Travelling</h2>
                        
                    </div>
                    <p class="text-middle" >Explore the world with ease using our cutting-edge booking application, designed to simplify your travel arrangements. Whether it’s securing the perfect flight, finding the most comfortable accommodations, or booking exciting local experiences, our app ensures a seamless journey from start to finish. With real-time notifications, tailored recommendations, and exclusive deals, it's your go-to companion for stress-free travel planning. Experience the joy of hassle-free travel, all at your fingertips.</p>
                  </div>
                  <div class="col-lg-6 text-end">
                    <!-- Your image here -->
                    <img src="images/travel-agency/travel-app-visuals-1.png" alt="Travel App Visuals" class="img-fluid about-phone">
                  </div>
                </div>
              </div>

        </section> 
        <!--End About-->

        <!--Start Design-->
        <section class="design-travel-app pt70 pb70">
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <div class="common-heading text-center design-text">
                            <h2 class="mb30">Design Process</h2>
                        </div>
                    </div>
                    <div class="col-12 col-md-0 col-lg-2 mt-5 text-center"></div>
                    <div class="col-12 col-md-6 col-lg-2 mt-5 text-center">
                        <img src="images/travel-agency/sketching-ion.png" alt="Sketching" class="img-fluid">
                        <h5 class="pt-3">Sketching</h5>
                    </div>
                    <div class="col-12 col-md-6 col-lg-2 mt-5 text-center">
                        <img src="images/travel-agency/wireframe-icon.png" alt="Wireframe" class="img-fluid0">
                        <h5 class="pt-3">Wireframe</h5>
                    </div>
                    <div class="col-12 col-md-6 col-lg-2 mt-5 text-center">
                        <img src="images/travel-agency/branding-icon.png" alt="Branding" class="img-fluid">
                        <h5 class="pt-3">Branding</h5>
                    </div>
                    <div class="col-12 col-md-6 col-lg-2 mt-5 text-center">
                        <img src="images/travel-agency/visuals-icon.png" alt="Visuals" class="img-fluid">
                        <h5 class="pt-3">Visuals</h5>
                    </div>
                    <div class="col-12 col-md-0 col-lg-2 mt-5 text-center"></div>
                </div>
            </div>
        </section>
        <!--End Design-->

        <!--Start Sketching-->
        <section class="sketching-travel-app pt70 pb70">
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <div class="common-heading text-center">
                            <h2 class="mb25">Sketching</h2>
                            <hr>
                        </div>
                    </div>
                </div>
            </div>
            <div class="sketching-img-div pt-3">
                <img src="images/travel-agency/sketching.png" alt="Sketching" class="img-fluid w-100">
            </div>
        </section>
        <!--End Sketching-->

        <!--Start Sketching-->
        <section class="wireframe-travel-app pt70 pb70">
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <div class="common-heading text-center">
                            <h2 class="mb30">Wireframes</h2>
                            <hr>
                        </div>
                    </div>
                </div>
            </div>
            <div class="sketching-img-div pt-3">
                <img src="images/travel-agency/wireframes.png" alt="Wireframe" class="img-fluid w-100">
            </div>
        </section>
        <!--End Sketching-->

        <!--Start Color Pallate-->
        <section class="color-travel-app pt70 pb70">
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <div class="common-heading text-center">
                            <h2 class="mb30">Color Pallate</h2>
                            <hr>
                        </div>
                    </div>
                    <div class="col-lg-6 mt-5 text-center text-lg-start">
                        <img src="images/travel-agency/tints.png" alt="" class="img-fluid">
                    </div>
                    <div class="col-lg-6 mt-5 text-center text-lg-end">
                        <img src="images/travel-agency/shades.png" alt="" class="img-fluid">
                    </div>
                </div>
            </div>
        </section>
        <!--End Color Pallate-->

        <!--Start Typography-->
        <section class="typography-travel-app pt70 pb70">
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <div class="common-heading text-center">
                            <h2 class="mb30">Typography</h2>
                            <hr>
                        </div>
                    </div>
                    <div class="col-12 mt-5 text-center">
                        <img src="images/travel-agency/typography.png" alt="Typography" class="img-fluid">
                    </div>
                </div> 
            </div>
        </section>
        <!--End Typography-->

        <!--Start Visuals-->
        <section class="visuals-travel-app pt70 pb70">
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <div class="common-heading text-center visual-text">
                            <h2 class="mb30">Visuals</h2>
                            <hr>
                        </div>
                    </div>
                </div>
            </div>

            <div class="visuals-background pt50">
                <div class="container">
                    <div class="row">
                        <div class="col-12 col-md-6 col-lg-3 mt-4 mt-lg-0">
                            <img src="images/travel-agency/travel-app-visuals-1.png" alt="Travel App Visuals" class="img-fluid travel-app-visuals-1">
                        </div>
                        <div class="col-12 col-md-6 col-lg-3 mt-4 mt-lg-0">
                            <img src="images/travel-agency/travel-app-visuals-2.png" alt="Travel App Visuals" class="img-fluid travel-app-visuals-2">
                        </div>
                        <div class="col-12 col-md-6 col-lg-3 mt-4 mt-lg-0">
                            <img src="images/travel-agency/travel-app-visuals-3.png" alt="Travel App Visuals" class="img-fluid travel-app-visuals-3">
                        </div>
                        <div class="col-12 col-md-6 col-lg-3 mt-4 mt-lg-0">
                            <img src="images/travel-agency/travel-app-visuals-4.png" alt="Travel App Visuals" class="img-fluid travel-app-visuals-4">
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!--End Visuals-->

        <!--Start Features-->
        <section class="features-travel-app pt70 pb70">
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <div class="common-heading text-start">
                            <h2 class="mb-0">Features</h2>
                        </div>
                    </div>
                </div>

                <div class="row mt-5">
                    <div class="col-lg-6 my-lg-auto">
                        <h5>Search</h5>
                        <p>Users can utilize a quick and easy search option to find the services they need.</p>
                        <hr class="my-5">
                        <h5>Services</h5>
                        <p>A large and diverse selection of services is available for valuable users to search for their chosen services.</p>
                    </div>
                    <div class="col-lg-6 mt-5 mt-lg-0 text-end">
                        <img src="images/travel-agency/travel-app-visuals-1.png" alt="Travel App Visuals" class="w-50">
                    </div>
                </div>

                <div class="row mt-5">
                    <div class="col-lg-6 text-start">
                        <img src="images/travel-agency/travel-app-visuals-4.png" alt="Travel App Visuals" class="w-50">
                    </div>
                    <div class="col-lg-6 mt-5 my-lg-auto text-end">
                        <h5>Filters</h5>
                        <p>Users can utilize a variety of dynamic filters to find the services they want based on their needs and wants.</p>
                        <hr class="my-5 d-block ms-auto">
                        <h5>Booking</h5>
                        <p>To avoid queuing and ruining the mood, an instant pre-booking method is available.</p>
                    </div>
                </div>

                <div class="row mt-5">
                    <div class="col-lg-6 my-lg-auto">
                        <h5>Mortgage</h5>
                        <p>This feature facilitates the user with a logical and systematic approach to calculating and obtaining the best mortgage rates.</p>
                        <hr class="my-5">
                        <h5>Promotions & Discounts</h5>
                        <p>To entice your loyal consumers, offer exclusive promotions and discounts.</p>
                    </div>
                    <div class="col-lg-6 mt-5 mt-lg-0 text-end">
                        <img src="images/travel-agency/travel-app-visuals-2.png" alt="Travel App Visuals" class="w-50">
                    </div>
                </div>

                <div class="row mt-5">
                    <div class="col-lg-6 text-start">
                        <img src="images/travel-agency/travel-app-visuals-3.png" alt="Travel App Visuals" class="w-50">
                    </div>
                    <div class="col-lg-6 mt-5 my-lg-auto text-end">
                        <h5>Check Out</h5>
                        <p>Users can utilize a variety of dynamic filters to find the services they want based on their needs and wants.</p>
                        <hr class="my-5 d-block ms-auto">
                        <h5>Payment Gateways</h5>
                        <p>Convenient transactions and check-outs with popular and advanced payment methods.</p>
                    </div>
                </div>
            </div>
        </section>
        <!--End Features-->

        <!--Start Footer-->
        <footer>
            <div class="footer-row2">
                <div class="container">
                    <div class="row justify-content-between">
                        <div class="col-lg-3 col-sm-6  ftr-brand-pp">
                            <a class="navbar-brand mt30 mb25 f-dark-logo" href="#"> <img src="images/logo.png" alt="Logo"/></a>
                            <a class="navbar-brand mt30 mb25 f-white-logo" href="#"> <img src="images/white-logo.png" alt="Logo" /></a>
                            <p>News letter dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt. Enter your email</p>
                            <a href="#" class="btn-main bg-btn3 lnk mt20">Become Partner <i class="fas fa-chevron-right fa-icon"></i><span class="circle"></span></a>
                        </div>
                        <div class="col-lg-3 col-sm-6">
                            <h5>Contact Us</h5>
                            <ul class="footer-address-list ftr-details">
                                <li>
                                    <span><i class="fas fa-envelope"></i></span>
                                    <p>Email <span> <a href="mailto:info@businessname.com">info@businessname.com</a></span></p>
                                </li>
                                <li>
                                    <span><i class="fas fa-phone-alt"></i></span>
                                    <p>Phone <span> <a href="tel:+10000000000">+1 0000 000 000</a></span></p>
                                </li>
                                <li>
                                    <span><i class="fas fa-map-marker-alt"></i></span>
                                    <p>Address <span> 123 Business Centre London SW1A 1AA</span></p>
                                </li>
                            </ul>
                        </div>
                        <div class="col-lg-2 col-sm-6">
                            <h5>Company</h5>
                            <ul class="footer-address-list link-hover">
                                <li><a href="get-quote.html">Contact</a></li>
                                <li><a href="javascript:void(0)">Customer's FAQ</a></li>
                                <li><a href="javascript:void(0)">Refund Policy</a></li>
                                <li><a href="javascript:void(0)">Privacy Policy</a></li>
                                <li><a href="javascript:void(0)">Terms and Conditions</a></li>
                                <li><a href="javascript:void(0)">License & Copyright</a></li>
                            </ul>
                        </div>
                        <div class="col-lg-4 col-sm-6 footer-blog-">
                            <h5>Latest Blogs</h5>
                            <div class="single-blog-">
                                <div class="post-thumb"><a href="#"><img src="images/blog/blog-small.jpg" alt="blog"></a></div>
                                <div class="content">
                                    <p class="post-meta"><span class="post-date"><i class="far fa-clock"></i>April 15, 2020</span></p>
                                    <h4 class="title"><a href="blog-sngle.html">We Provide you Best &amp; Creative Consulting Service</a></h4>
                                </div>
                            </div>
                            <div class="single-blog-">
                                <div class="post-thumb"><a href="#"><img src="images/blog/blog-small.jpg" alt="blog"></a></div>
                                <div class="content">
                                    <p class="post-meta"><span class="post-date"><i class="far fa-clock"></i>April 15, 2020</span></p>
                                    <h4 class="title"><a href="blog-sngle.html">We Provide you Best &amp; Creative Consulting Service</a></h4>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="footer-row3">
                <div class="copyright">
                    <div class="container">
                        <div class="row">
                            <div class="col-lg-12">
                                <div class="footer-social-media-icons">
                                    <a href="javascript:void(0)" target="blank"><i class="fab fa-facebook"></i></a>
                                    <a href="javascript:void(0)" target="blank"><i class="fab fa-twitter"></i></a>
                                    <a href="javascript:void(0)" target="blank"><i class="fab fa-instagram"></i></a>
                                    <a href="javascript:void(0)" target="blank"><i class="fab fa-linkedin"></i></a>
                                    <a href="javascript:void(0)" target="blank"><i class="fab fa-youtube"></i></a>
                                    <a href="javascript:void(0)" target="blank"><i class="fab fa-pinterest-p"></i></a>
                                    <a href="javascript:void(0)" target="blank"><i class="fab fa-vimeo-v"></i></a>
                                    <a href="javascript:void(0)" target="blank"><i class="fab fa-dribbble"></i></a>
                                    <a href="javascript:void(0)" target="blank"><i class="fab fa-behance"></i></a>
                                </div>
                                <div class="footer-">
                                    <p>© 2020-2023. All Rights Reserved By <a href="https://themeforest.net/user/rajesh-doot/portfolio" target="blank">Rajesh Doot</a></p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
        <!--End Footer-->

        <script src="js/vendor/modernizr-3.5.0.min.js"></script>
        <script src="js/jquery.min.js"></script>
        <script src="js/bootstrap.bundle.min.js"></script> 
        <script src="js/plugin.min.js"></script>
        <script src="js/preloader.js"></script>
        <script src="js/dark-mode.js"></script>
        <script src="js/main.js"></script>
    </body>
</html>